Bug 12507 - Flapping schema tests
Flapping schema tests
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.6.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-10 07:58 UTC by Stefan Metzmacher
Modified: 2017-02-15 10:43 UTC (History)
3 users (show)

See Also:


Attachments
Patch for v4-6-test (15.14 KB, patch)
2017-01-10 15:44 UTC, Stefan Metzmacher
abartlet: review+
Details
Additional patch for v4-6-test (12.59 KB, patch)
2017-01-27 12:33 UTC, Stefan Metzmacher
ddiss: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-01-10 07:58:48 UTC
We should backport flapping test improvements to at least 4.6,
to make autobuild-v4-6-test more reliable.
Comment 1 Stefan Metzmacher 2017-01-10 15:44:47 UTC
Created attachment 12817 [details]
Patch for v4-6-test
Comment 2 Karolin Seeger 2017-01-24 19:56:11 UTC
Pushed to autobuild-v4-6-test.
Comment 3 Karolin Seeger 2017-01-27 05:13:02 UTC
(In reply to Karolin Seeger from comment #2)
Pushed to v4-6-test.
Closing out bug report.

Thanks!
Comment 4 Stefan Metzmacher 2017-01-27 12:33:38 UTC
Created attachment 12857 [details]
Additional patch for v4-6-test
Comment 5 Karolin Seeger 2017-02-13 16:00:10 UTC
(In reply to Stefan Metzmacher from comment #4)
Pushed to autobuild-v4-6-test.
Comment 6 Karolin Seeger 2017-02-15 10:43:55 UTC
Pushed to v4-6-test.
Closing out bug report.

Thanks!